/*========================= 01 ==========================*/	
/*=======================================================*/
/*==================== CMS FORMS 2016 ===================*/
/*=======================================================*/
/*=======================================================*/	

.formLine { width:100%; margin-bottom:2px; }
.formLine:after { content:''; display:block; height:0; clear:both; }

.label_goodField,
.label_badField { width:25%; display:inline-block; line-height:30px; vertical-align:top; float:left; }
.control_goodField,
.control_badField,
.selectcontrol_goodField,
.selectcontrol_badField { width:75%; display:inline-block; vertical-align:top; float:left; }
.formLine input, 
.formLine select,
.formLine textarea { box-sizing:border-box; border:1px solid #ddd; border-radius:0; padding:4px; height:30px; line-height:30px; }
.formLine input:hover { border:1px solid #ccc; box-shadow:0 1px 2px rgba(0,0,0,0.1); }

label.checklabel_goodField { display:block; line-height:25px; vertical-align:top; cursor:pointer; margin:5px 0; }
.checklabel_goodField input { width:auto; padding:0; margin-right:5px; height:auto; line-height:initial; }

.label_errMsg { width:20px; overflow:hidden; display:none; }
.label_badField { font-weight:600; }
.label_badField span { height:30px; vertical-align:top; display:inline-block; }
.label_badField .label_errMsg:before { content:'*'; color:red; font-weight:bold; width:20px; text-align:center; display:inline-block; font-size:150%; }
.formLine input.control_badField,
.formLine select.control_badField,
.formLine textarea.control_badField { border:1px solid #ccc; background:#fcf8e3; }
.note_FormField { background:#d9edf7; border:1px solid #bce8f1; padding:10px; font-size:90%; clear:both; width:75%; margin:5px 0; float:right; box-sizing:border-box; }

table {width:100%;}

/* login */
.loginBox { max-width:600px; margin:auto; background:rgba(255,255,255,0.75); box-shadow:0 1px 5px rgba(0,0,0,0.1); border-radius:3px; padding:30px; box-sizing:border-box; font-size:110%; }
.loginBox .btn { float:right; }
.loginBox:after { content:''; display:block; clear:both; }
.loginBox .label_goodField { width:20%; }
.loginBox .control_goodField { width:80%; }
#remember_1_radiolabel { float:right; }

/* generic forms */
.formOuter { margin:auto; background:rgba(255,255,255,0.75); box-shadow:0 1px 5px rgba(0,0,0,0.1); border-radius:3px; padding:30px; box-sizing:border-box; }
.bodyStyle .ui-widget-overlay { background:#000; opacity:0.7; }
.submit-outer .btn { font-size:150%; padding:10px 30px; border-radius:6px; text-transform:uppercase; }

.dialogOuter { padding:20px; color:initial; }
.dialogOuter h2 { font-size:175%; font-weight:300; margin:30px 0 10px; padding-top:30px; border-top:1px solid #ddd; }
.dialogOuter h2.first { margin-top:0; padding-top:0; border:none; }
.dialogOuter h2 .fa { margin-right:5px; width:30px; text-align:center; }

.dataTables_wrapper { margin-top:10px; }
.dataTables_wrapper table .btn { font-size:80%; padding:3px 10px; text-transform:uppercase; font-weight:600; float:right; }

#cardTable { margin-top:10px; border:1px solid #eee; border-left:none; text-align:center; font-size:90%; }
#cardTable th { background:#eee; padding:10px 5px; font-weight:bold; }
#cardTable td { border:1px solid #eee; border-right:none; border-bottom:none; }
#cardTable .btn { display:block; font-size:90%; font-weight:bold; text-transform:uppercase; margin:auto; }

/* MIKE DID THIS */
.hide {display:none;}
.balance-outer {margin:0 0 0 50px;}
.balance-symbol {font-size:28px;font-weight:bold;float:left;}
.balance-amount {font-size:78px;line-height:78px;font-weight:bold;float:left;}
.nav-outer {clear:both;}
.formLine input[type=radio] {height:auto !important;margin-right:5px;position:relative;}
#kc-select .label_goodField {height:50px !important;}
h2 {margin:15px 0;}
/* MIKE DID THIS */


/*========================= 02 ==========================*/	
/*=======================================================*/
/*==================== MOBILE STARTS ====================*/
/*=======================================================*/
/*=======================================================*/	

@media only screen and (max-width: 600px) {

.label_goodField, 
.control_goodField { width:100%; float:none; }
.recaptcha-outer { overflow:scroll; }

/* login */
.loginBox { padding:1.5em; }
.loginBox .btn { float:none; }
.loginBox .label_goodField,
.loginBox .control_goodField { width:100%; }
#remember_1_radiolabel { float:none; }

}

